page-news {
.bg-color{background:#eee;}    
.title-head{
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
    margin: 0;
    color: #FE0175;
    
    padding: 10px;
}
.head-bg{background-color: #FE0175;}
.content-data{
    padding: 10px;
    line-height: 20px;
    font-size: 16px;
}
.pad{padding:10px; display: block;}
.shadow-n{ box-shadow: none;}
.card-background-page{background-color: #feb2d5;}
}
.cls-ht{
    line-height: 36px;
}